.simple-slider {
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
}

.simple-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.simple-slide.active {
  opacity: 1;
}

.slider-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.slider-content {
  position: absolute;
  top: 50%;
  left: 2%;
  transform: translateY(-50%);
  color: #fff;
  max-width: 600px;
}

.slider-content h1 {
  font-size: 48px;
  margin-bottom: 20px;
   color: #fff;
}

.slider-content p {
  font-size: 20px;
  margin-bottom: 25px;
}

.slider-content a {
  display: inline-block;
  padding: 12px 28px;
  background: #0077b6;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 600;
 
}
.slider-contentbt{ 
    margin-top: 70px;

}
/* Mobile */
@media (max-width: 768px) {
  .simple-slider {
    height: 500px;
  }

  .slider-content {
    left: 5%;
    right: 5%;
  }

  .slider-content h1 {
    font-size: 26px;
  }
.slider-content h5{
  margin-top: 50px;
}
  .slider-content p {
    font-size: 16px;
  }
}